/*Table*/
table.sale_basket_small
{
	width:245;
	border-collapse:collapse;
	font-size:12px;
	border:1px solid #ADC3D5;
}

/*Table head*/
table.sale_basket_small th
{
	text-align: left;
	color:#25639A;
}

/* Table cells and heads*/
table.sale_basket_small th, table.sale_basket_small td
{
	padding: 3px 5px;
	vertical-align:top;
}
div.view-list {
    width: 200px;
    border: 1px solid #CCC;
}
div.view-header {
    height: 20px;
    text-align: center;
    background-color: #CCC;
    margin-bottom:10px;
}
div.view-item {
    text-align: center;
    margin-bottom: 10px;
}

.btn1 {
    white-space: nowrap !important;
    border-radius: 3px;
    color: white !important;
    border: none;
    cursor: pointer;
    font-size: 14px;
    text-shadow: 0 1px 1px #fff;
    padding: 6px 13px 8px !important;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    box-shadow: 0 0 1px rgba(0,0,0,.11),0 1px 1px rgba(0,0,0,.4),inset 0 1px #fff,inset 0 0 1px rgba(255,255,255,.5);
    background: #daf1f7;
    background: -moz-linear-gradient(top,#fff 0%,#c1e7f2 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#c1e7f2));
    background: -webkit-linear-gradient(top,#fff 0%,#c1e7f2 100%);
    background: -o-linear-gradient(top,#fff 0%,#c1e7f2 100%);
    background: linear-gradient(to bottom,#fff 0%,#c1e7f2 100%);
}


.deleteitem{
    background:url(images/delete_item.png) no-repeat center;
    width:16px;
    height:16px;
    position:absolute;
    right:10px;
    top:-3px;
    cursor:pointer;
    opacity: 1;
}